https://your-domain.atlassian.net/rest/api/3/app/field/{fieldIdOrKey}/valueUpdates the value of a custom field on one or more issues. Custom fields can only be updated by the Forge app that created them. **Permissions required:** Only the app that created the custom field can update its values with this operation.
The ID or key of the custom field. For example, `customfield_10010`.
Whether to generate a changelog for this update.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://your-domain.atlassian.net/rest/api/3/app/field/{fieldIdOrKey}/value' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/app/field/{fieldIdOrKey}/valueUpdates the value of a custom field on one or more issues. Custom fields can only be updated by the Forge app that created them. **Permissions required:** Only the app that created the custom field can update its values with this operation.
The ID or key of the custom field. For example, `customfield_10010`.
Whether to generate a changelog for this update.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://your-domain.atlassian.net/rest/api/3/app/field/{fieldIdOrKey}/value' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}